.two-columns-div {
    float:left;
    width:50%;
    padding:1em;
}
.three-columns-div {
    float:left;
    width:33%;
    padding:1em;
}


 .video-responsive{
	 overflow:hidden;
	 padding-bottom:56.25%;
	 position:relative;
	 height:0;
}
 .video-responsive iframe{
	 left:0;
	 top:0;
	 height:100%;
	 width:100%;
	 position:absolute;
}

.homepage-opener .opener-text-carousel .opener-lead {
    text-transform: none;
    letter-spacing: normal;
}

.homepage-opener-carousel-full-width img {
    max-height: 730px;
}

.float-left {
    float: left;
}